[viewBag]
==
<div class="container">
        <div class="row p-1 justify-content-around">
            <div class="col-md-4 justify-content-center  h-100">
                {% partial "bottom/left" %}
            </div>
        
            <div class="col-md-4 justify-content-center h-100">
                {% partial "bottom/center" %}
            </div>
                
            <div class="col-md-4 justify-content-center  h-100">
                {% partial "bottom/right" %}
            </div>
        </div>
        <!--/.row--> 
</div>
<!--/.container-->